@charset "utf-8";

/*wrap*/
body{width:100%;margin:0;padding:0;font-size:16px;line-height:24px;font-family:'Nunito Sans',sans-serif;color:#540b16;background:#f0f0e6;-webkit-text-size-adjust:none}
#wrap{position:relative;width:980px;margin:0 auto;background:#fff}

/*html tags*/
hr{background-color:#540b16;border:0;color:#540b16;height:1px;margin:10px 0 10px 0}
a{color:#540b16}
a:hover{color:#cb3630}
h1{font-size:24px;margin:0;padding:0 0 24px 0;line-height:30px;font-weight:700;color:#0480a4}
h2{font-size:18px;margin:0;padding:0 0 6px 0;line-height:24px;font-weight:700;color:#cb3630}
h3,
h4,
h5,
h6{font-size:16px;margin:0;padding:0 0 0 0;line-height:24px;font-weight:600;color:#cb3630}
p{margin:0;padding:0 0 24px 0}
ul{margin:0;padding:0 0 24px 0}
ol{margin:0;padding:0 0 24px 0}
li{margin:0 0 0 24px;padding:0}
img{border:0}
sub,sup{position:relative;height:0;line-height:1;vertical-align:baseline}
sup{bottom:1ex}
sub{top:.5ex}
address{position:absolute;left:20px;top:20px}
address img{display:block;width:140px;height:80px}
strong{font-weight:700}

/*common classes*/
.hidden{display:none}
.center{text-align:center}
.flr{float:right}
.fll{float:left}
.clr{clear:right}
.cll{clear:left}
.tar{text-align:right}
.tal{text-align:left}
.clearer{height:0px;overflow:hidden;margin-top:-1px;clear:both}

/*main structure*/
header{position:relative;width:100%;background:#f0f0e6;z-index:2}
header .container{position:relative;width:100%;height:64px;margin:0 auto;background:#f0f0e6}
nav{position:relative;width:100%;z-index:2}
nav .container{position:relative;width:100%;margin:0 auto}
div[role=main]{position:relative;width:100%;background:#f0f0e6}
div[role=main] .container{position:relative;width:100%;margin:0 auto}
div[role=main] .container .kader{position:relative;width:calc(100% - 30px);margin:0 auto;background:#fff;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
footer{position:relative;width:100%;background:#f0f0e6}
footer .container{position:relative;width:calc(100% - 30px);margin:0 auto;background:#fff;box-sizing:border-box;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}

#logo{position:absolute;left:17px;top:-32px;z-index:5}
#logo img{display:block;width:100px}
#dot1{position:absolute;left:47px;top:6px;width:8px;height:8px;background:#540b16;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
#dot2{position:absolute;left:47px;top:19px;width:8px;height:8px;background:#540b16;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
#dot3{position:absolute;left:47px;top:32px;width:8px;height:8px;background:#540b16;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}

@media (min-width: 375px) { 
	#logo{position:absolute;left:calc(29px - 3.2vw);top:calc(-20px - 3.2vw);z-index:5}
	#logo img{display:block;width:26.67vw}
	#dot1{position:absolute;left:calc(29px + 4.8vw);top:calc(46px - 10.67vw);;width:2.13vw;height:2.13vw;background:#540b16;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
	#dot2{position:absolute;left:calc(29px + 4.8vw);top:calc(46px - 7.2vw);;width:2.13vw;height:2.13vw;background:#540b16;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
	#dot3{position:absolute;left:calc(29px + 4.8vw);top:calc(46px - 3.73vw);width:2.13vw;height:2.13vw;background:#540b16;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
}
@media (min-width: 750px) { 
	#logo{position:absolute;left:5px;top:-48px;z-index:5}
	#logo img{display:block;width:200px}
	#dot1{position:absolute;left:65px;top:-34px;width:16px;height:16px;background:#540b16;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
	#dot2{position:absolute;left:65px;top:-8px;width:16px;height:16px;background:#540b16;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
	#dot3{position:absolute;left:65px;top:18px;width:16px;height:16px;background:#540b16;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
}

footer .container p{line-height:24px;text-align:left;margin:0;padding:12px 15px;font-size:12px}
footer .container p a{color:#540b16;text-decoration:none}
footer .container p a:hover{color:#540b16;text-decoration:underline}
footer .container .logo{padding:0 15px 12px 15px}
footer .container .logo img{display:block;width:120px}

@media (min-width: 360px) { 
	footer .container p{font-size:13px}
}
@media (min-width: 380px) { 
	footer .container p{font-size:14px}
}
@media (min-width: 400px) { 
	footer .container p{font-size:15px}
}
@media (min-width: 420px) { 
	footer .container p{font-size:16px}
}
@media (min-width: 560px) { 
	footer .container p{padding:12px 150px 12px 15px}
	footer .container .logo{padding:0;position:absolute;right:15px;bottom:13px}
}

/*mainmenu*/
#mainmenu{display:none;position:absolute;background:#f0f0e6;z-index:4;width:100%;padding-bottom:24px}
#mainmenu ul{display:block;list-style-type:none;margin:0;padding:0 0 0 0}
#mainmenu ul li{display:block;margin:0;padding:0}
#mainmenu ul li a{display:block;padding:5px 27px 5px 130px;margin:0 15px 0 0;color:#540b16;text-decoration:none;line-height:20px;text-transform:lowercase;font-size:14px;background:url(/images/design/arrow.svg) 100% 10px no-repeat;background-size:12px;-webkit-tap-highlight-color: rgba(0,0,0,0)}
#mainmenu ul li:first-child a{border-top:0}
#mainmenu ul .current a{color:#cb3630}
#mainmenu ul .menu_DefaultPage_29 a{color:#0480a4}
#mainmenu ul .menu_DefaultPage_30 a{color:#0480a4}
#mainmenu ul .menu_DefaultPage_15 a{color:#0480a4}
#mainmenu ul .logout a{color:#0480a4}
#mainmenu ul ul{display:none}

.home2 #mainmenu ul .menu_DefaultPage_15 a{display:none}
.other2 #mainmenu ul .menu_DefaultPage_15 a{display:none}
.home #mainmenu ul .menu_DefaultPage_29 a{display:none}
.other #mainmenu ul .menu_DefaultPage_29 a{display:none}
.home #mainmenu ul .menu_DefaultPage_30 a{display:none}
.other #mainmenu ul .menu_DefaultPage_30 a{display:none}



@media (min-width: 380px) { 
	#mainmenu ul li a{font-size:15px}
}
@media (min-width: 400px) { 
	#mainmenu ul li a{font-size:16px}
}

@media (min-width: 490px) { 
	#mainmenu ul li a{padding-left:calc(100% - 360px)}
}
@media (min-width: 768px) { 
	#mainmenu{width:420px;right:0}
}

/*button menu*/
#btnmenu{position:absolute;right:0;top:-64px;display:block;width:60px;height:64px;padding:20px 15px 0 15px;cursor:pointer;box-sizing:border-box;-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
#btnmenu .line{position:relative;margin:0 0 4px 0;display:block;width:100%;height:3px;background:#540b16;box-sizing:border-box;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
#btnmenu .cross{display:none;position:absolute;left:20px;top:31px;width:30px;height:3px;background:#540b16;box-sizing:border-box;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-ms-transform: rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}
#btnmenu .cross1{-ms-transform: rotate(135deg);-webkit-transform:rotate(135deg);transform:rotate(135deg)}

/*SearchForm*/
#SearchForm{position:absolute;right:60px;top:20px;margin:0;padding:0;width:calc(100% - 190px);max-width:300px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;height:24px;overflow:hidden}
#SearchForm fieldset{padding:0;margin:0}
#SearchForm label{display:none}
#SearchForm .input1{width:calc(100% - 24px);margin:0;border:0;padding:0 8px;line-height:24px;height:24px;font-size:16px;color:#540b16;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
#SearchForm input.input1_error,
#SearchForm input.input1_error:focus{width:calc(100% - 24px);margin:0;border:0;padding:0 8px;line-height:24px;height:24px;font-size:14px;color:#540b16;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
#SearchForm .submit{margin:0;padding:0;width:24px;height:24px;position:absolute;right:0;top:0;background:url(/images/design/search.png) 50% 50% no-repeat #aaaaaa;background-size:24px;color:transparent;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}

/*staticmenu*/
#staticmenu{position:relative;width:calc(100% - 16px);margin:0 auto;padding:8px 0;background:#f0f0e6;box-sizing:border-box}
#staticmenu ul{display:block;list-style-type:none;margin:0;padding:0}
#staticmenu ul li{display:block;margin:0;padding:0}
#staticmenu ul li a{display:block;padding:8px 15px;color:#fff;background:url(/images/design/arrow-blue.png) 100% 50% no-repeat #540b16;background-size:42px;text-decoration:none;line-height:24px;border:7px solid #f0f0e6;font-weight:700;-webkit-border-radius:17px;-moz-border-radius:17px;border-radius:17px;text-transform:lowercase;-webkit-tap-highlight-color: rgba(0,0,0,0)}
#staticmenu ul ul{display:none}

#staticmenu ul .menu_DefaultPage_1{display:none}
#staticmenu ul .menu_DefaultPage_10 a{background:url(/images/design/arrow-brown.png) 100% 50% no-repeat #cb3630;background-size:42px}
#staticmenu ul .menu_DefaultPage_11 a{background:url(/images/design/arrow-brown.png) 100% 50% no-repeat #cb3630;background-size:42px}
#staticmenu ul .menu_DefaultPage_15 a{background:url(/images/design/arrow-key.png) 100% 50% no-repeat #0480a4;background-size:42px}
.home2 #staticmenu ul .menu_DefaultPage_15 a{display:none}
.other2 #staticmenu ul .menu_DefaultPage_15 a{display:none}
#staticmenu ul .menu_DefaultPage_29 a{background:url(/images/design/arrow-white.png) 100% 50% no-repeat #0480a4;background-size:42px}
#staticmenu ul .menu_DefaultPage_30 a{background:url(/images/design/arrow-white.png) 100% 50% no-repeat #0480a4;background-size:42px}
.home #staticmenu ul .menu_DefaultPage_29 a{display:none}
.other #staticmenu ul .menu_DefaultPage_29 a{display:none}
.home #staticmenu ul .menu_DefaultPage_30 a{display:none}
.other #staticmenu ul .menu_DefaultPage_30 a{display:none}

#staticmenu ul .logout a{background:url(/images/design/arrow-white.png) 100% 50% no-repeat #0480a4;background-size:42px}

.home #staticmenu ul .menu_DefaultPage_10 a{display:none}
.home2 #staticmenu ul .menu_DefaultPage_10 a{display:none}
.home #staticmenu ul .menu_DefaultPage_11 a{display:none}
.home2 #staticmenu ul .menu_DefaultPage_11 a{display:none}

@media (min-width: 768px) { 
	.home #staticmenu ul .menu_DefaultPage_10 a{display:block}
	.home2 #staticmenu ul .menu_DefaultPage_10 a{display:block}
	.home #staticmenu ul .menu_DefaultPage_11 a{display:block}
	.home2 #staticmenu ul .menu_DefaultPage_11 a{display:block}
}

/*DefaultPage*/
#DefaultPage{padding:70px 15px 0 15px;line-height:24px}

@media (min-width: 375px) { 
	#DefaultPage{padding-top:20vw}
}
@media (min-width: 768px) { 
	#DefaultPage{padding-top:70px}
}

#DefaultPage img{height:auto !important;max-width:100% !important}

/*submenu*/
.submenu{}
.submenu ul{margin:0;padding:0 0 24px 0;list-style-type:none}
.submenu ul ul{display:none}
.submenu ul li{margin:0;padding:0}
.submenu ul li a{display:block;font-weight:700;text-decoration:none;color:#540b16;padding:8px 0 8px 40px;background:url(/images/design/arrow-blue.png) -7px 12px no-repeat #fff;background-size:42px}
.submenu ul li a:hover{font-weight:700;text-decoration:underline;color:#540b16}
.submenu ul li a span{font-weight:400;color:#540b16}
.submenu ul li a:hover span{font-weight:400;text-decoration:none;color:#540b16}

/*submenu2*/
.submenu2{}
.submenu2 ul{margin:0;padding:0 0 24px 0;list-style-type:none}
.submenu2 ul ul{display:none}
.submenu2 ul li{margin:0;padding:0}
.submenu2 ul li a{display:block;font-weight:400;text-decoration:none;color:#540b16;padding:8px 0 8px 40px;background:url(/images/design/arrow-blue.png) -7px 12px no-repeat #fff;background-size:42px}
.submenu2 ul li a:hover{font-weight:700;text-decoration:none;color:#540b16}
.submenu2 ul li a span{font-weight:400;color:#540b16}
.submenu2 ul li a:hover span{font-weight:400;text-decoration:none;color:#540b16}
.submenu2 ul li a:hover strong{text-decoration:underline;color:#540b16}

/*DefaultForm*/
.DefaultForm{position:relative;margin:0;padding:0;max-width:500px}
.DefaultForm fieldset{border:0;margin:0;padding:0 0 24px 0}
.DefaultForm legend{height:1px;overflow:hidden}
.DefaultForm legend span{position:absolute;left:0;top:0;display:block;font-weight:600;font-size:16px;line-height:24px}
.DefaultForm label{display:block;width:100%}
.DefaultForm input,
.DefaultForm select,
.DefaultForm textarea{font-family:'Nunito Sans',sans-serif;font-size:16px;margin:0 0 12px 0;color:#540b16}
.DefaultForm .input1{width:100%;border:1px solid #540b16;padding:10px;background:#fff;box-sizing:border-box;-webkit-appearance:none;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.DefaultForm .input1_error{width:100%;border:1px solid #cb3630;padding:10px;background:#fff;box-sizing:border-box;-webkit-appearance:none;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.DefaultForm .submitcontainer{text-align:center}
.DefaultForm .submit{border:0px solid #0480a4;background:#0480a4;color:#fff;font-weight:600;cursor:pointer;padding:10px 20px;margin:12px auto 12px auto;-webkit-appearance:none;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.DefaultForm .error{color:#cb3630}
.DefaultForm .required{color:#cb3630}
.DefaultForm .form_footer{text-align:right;padding-top:24px}
.DefaultForm .formline1{padding-top:24px;line-height:24px}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/*MaandlastForm*/
.MaandlastForm{position:relative;padding:0 0 24px 0;max-width:100%}
.MaandlastForm div{position:relative}
.MaandlastForm label{width:100%;padding:0 0 10px 0}
.MaandlastForm .input1{width:180px;background:url(/images/design/euro.png) 2px 50% no-repeat #fff;background-size:16px;padding-left:20px}
.MaandlastForm .prct{width:180px;background:url(/images/design/procent.png) 93% 50% no-repeat #fff;background-size:16px;padding-left:20px}
.MaandlastForm .disabled{background:url(/images/design/euro2.png) 2px 50% no-repeat #cb3630;background-size:16px;color:#fff;border-color:#cb3630;opacity:1}
.MaandlastForm hr{width:180px;margin:8px 0 20px 0}
.MaandlastForm .help{font-weight:bold;cursor:pointer;font-size:15px;padding:0 4px}
.MaandlastForm .help span{display:none;position:absolute;left:-15px;top:24px;width:calc(100% + 30px);box-sizing:border-box;font-weight:normal;color:#cb3630;padding:12px 15px;background:#f0f0e6;font-size:14px;line-height:20px;z-index:100;min-height:55px}

@media (min-width: 480px) { 
	.MaandlastForm label{width:175px;float:left;padding:10px 0 0 0}
	.MaandlastForm .input1{width:125px}
	.MaandlastForm .prct{width:125px}
	.MaandlastForm .disabled{}
	.MaandlastForm hr{width:300px}
	.MaandlastForm .help span{left:163px;top:0;width:calc(100% - 163px);padding:12px}
}
@media (min-width: 992px) { 
	.MaandlastForm .help span{left:325px;top:0;width:calc(100% - 325px);min-height:20px}
}

/*breadcrumb*/
.breadcrumb{display:none}

@media (min-width: 1200px) { 
	
	header .container{width:1190px}
	nav .container{width:1190px}
	div[role=main] .container{width:1190px}
	#staticmenu{width:1174px}
	footer .container{width:1160px}

}




::-webkit-input-placeholder{color:#aaa;opacity:1}
::-moz-placeholder{color:#aaa;opacity:1}
:-ms-input-placeholder{color:#aaa;opacity:1}
:-moz-placeholder{color:#aaa;opacity:1}



@media (min-width: 768px) { 
	div[role=main] .container #kadercontainer{position:relative;width:calc(100% - 300px);float:right}
	div[role=main] .container #kadercontainer .kader{position:relative;margin:0 15px 15px 15px;background:#fff;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
	#teasers{position:relative;width:100%;padding-bottom:15px}
	#staticmenu{position:relative;width:292px;margin:0 0 0 8px;padding:143px 0 15px 0;background:#f0f0e6;box-sizing:border-box;float:left}
	.home #DefaultPage{padding:55px 24px 24px 24px;box-sizing:border-box}
	.other #DefaultPage{padding:55px 24px 24px 24px;box-sizing:border-box;min-height:514px}
	.home2 #DefaultPage{padding:55px 24px 24px 24px;box-sizing:border-box}
	.other2 #DefaultPage{padding:55px 24px 24px 24px;box-sizing:border-box;min-height:568px}
	/*breadcrumb*/
	.breadcrumb{display:block;font-size:10px;line-height:16px;position:absolute;left:0;width:auto;padding:0 24px;top:16px;box-sizing:border-box;color:#aaa}
	.breadcrumb a{color:#aaa}
	.breadcrumb a:hover{color:#540b16}

}
@media (min-width: 992px) { 
	.home #DefaultPage{padding:55px 48px 24px 48px}
	.other #DefaultPage{padding:55px 48px 24px 48px}
	.home2 #DefaultPage{padding:55px 48px 24px 48px}
	.other2 #DefaultPage{padding:55px 48px 24px 48px}
	/*breadcrumb*/
	.breadcrumb{padding:0 48px}

}

.listitem{position:relative;padding:0 0 24px 0}
.listitem a{display:block;position:absolute;left:0;top:0;width:100%;height:100%}
.listitem a span{display:block;position:absolute;left:0;bottom:24px;text-decoration:underline}

.home #teasers{display:block}
.other #teasers{display:none}
.home2 #teasers{display:block}
.other2 #teasers{display:none}

.teaser{position:relative;width:calc(100% - 30px);margin:14px auto 0 auto;background:#fff;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;overflow:hidden}
.teaser h2{margin:0;padding:0}
.teaser h2 a{display:block;padding:8px 15px;color:#fff;background:url(/images/design/arrow-brown.png) 100% 50% no-repeat #cb3630;background-size:42px;text-decoration:none;line-height:24px;font-weight:700;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;text-transform:lowercase;-webkit-tap-highlight-color: rgba(0,0,0,0)}
.teaser .img{width:100%;padding:0}
.teaser .img img{display:block;width:100%;height:auto}
.teaser .txt{width:100%;box-sizing:border-box;padding:12px 15px 18px 15px}
.teaser .submenu{width:100%;box-sizing:border-box;padding:0 15px 16px 15px}
.teaser ul{padding:0}

@media (min-width: 420px) { 

	.teaser .img{float:right;width:40%;margin:0 0 15px 15px;max-width:250px}
	.teaser .txt{width:60%}
	.teaser .submenu{width:100%;clear:both}

}
@media (min-width: 520px) { 
	.teaser .submenu{clear:none}
}
@media (min-width: 600px) { 
	.teaser .img{margin:0 0 0 15px}
}
@media (min-width: 768px) { 
	.teaser{position:relative;width:calc(100% - 30px);margin:14px auto 0 auto;background:#fff;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;overflow:hidden}
	.teaser h2 a{padding:8px 24px}
	.teaser .txt{padding:12px 24px 18px 24px}
	.teaser .submenu{padding:0 24px 16px 24px}
}
@media (min-width: 992px) { 
	.teaser .img{}
	.teaser h2 a{padding:8px 48px}
	.teaser .txt{padding:24px 48px 18px 48px;width:calc(100% - 250px)}
	.teaser .submenu{padding:0 48px 16px 48px}
}

/*SearchResults*/
.search_result{list-style-type:none;margin:0;padding:0}
.search_result li{margin:0;padding:0;line-height:24px;padding-bottom:12px}
.search_result table{margin:3px 0 1px 0}
.search_result table td{line-height:3px;height:3px}

